
<div class="box">
	<div class="boxTitre">Contrats de recherche</div>
	<webobject name = "ContratSearchWindowOpener"/>
	<webobject name = "SupprimerContratButton"/>
	
 	<wo:AjaxUpdateContainer id="$contratsContainerId">
 		<webobject name = "ContratsTableView"/>
 	</wo:AjaxUpdateContainer>
 			
	
</div>

<webobject name = "ContratSearchWindow"/>

<div class="box">
	<div class="boxTitre">Demandes de subventions</div>
	<webobject name = "DdsSearchWindowOpener"/>
	<webobject name = "SupprimerDdsButton"/>
	
 	<wo:AjaxUpdateContainer id="$ddsContainerId">
		<webobject name = "AapTableView"/>
 	</wo:AjaxUpdateContainer>

</div>

<webobject name = "DdsSearchWindow"/> 
